.form-group label {
    @apply flex font-bold
}

.form-group input {
    @apply block
    w-full
    px-3
    py-1.5
    text-base
    font-normal
    text-gray-700
    bg-white bg-clip-padding
    focus:ring-0
    border border-solid border-gray-300
    transition
    ease-in-out
    m-0
    focus-visible:outline-none
    focus:text-gray-700 focus:bg-white focus:outline-none
}

.form-control[type='date']{
    @apply w-[200px]
}

.form-control[type='submit'] {
    @apply mt-2 px-4 py-2 inline-block text-white transition-colors duration-500 mb-1 bg-mvonline hover:bg-mvonline-lighter border border-[#ccc] text-white
}
